Activity log for bug #1980369

Date Who What changed Old value New value Message
2022-06-30 13:46:49 Corey Bryant bug added bug
2022-06-30 13:47:00 Corey Bryant nominated for series cloud-archive/yoga
2022-06-30 13:47:00 Corey Bryant bug task added cloud-archive/yoga
2022-06-30 13:47:05 Corey Bryant cloud-archive/yoga: status New Triaged
2022-06-30 13:47:07 Corey Bryant cloud-archive/yoga: importance Undecided High
2022-06-30 13:47:11 Corey Bryant cloud-archive: status New Invalid
2022-06-30 13:47:27 Corey Bryant bug task added designate (Ubuntu)
2022-06-30 13:47:37 Corey Bryant bug task added glance (Ubuntu)
2022-06-30 13:47:47 Corey Bryant bug task added nova (Ubuntu)
2022-06-30 13:47:56 Corey Bryant nominated for series Ubuntu Jammy
2022-06-30 13:47:56 Corey Bryant bug task added nova (Ubuntu Jammy)
2022-06-30 13:47:56 Corey Bryant bug task added glance (Ubuntu Jammy)
2022-06-30 13:47:56 Corey Bryant bug task added designate (Ubuntu Jammy)
2022-06-30 13:48:03 Corey Bryant designate (Ubuntu): status New Invalid
2022-06-30 13:48:05 Corey Bryant glance (Ubuntu): status New Invalid
2022-06-30 13:48:09 Corey Bryant nova (Ubuntu): status New Invalid
2022-06-30 13:48:14 Corey Bryant nova (Ubuntu Jammy): status New Triaged
2022-06-30 13:48:16 Corey Bryant glance (Ubuntu Jammy): status New Triaged
2022-06-30 13:48:24 Corey Bryant designate (Ubuntu Jammy): status New Triaged
2022-06-30 13:48:27 Corey Bryant nova (Ubuntu Jammy): importance Undecided High
2022-06-30 13:48:29 Corey Bryant glance (Ubuntu Jammy): importance Undecided High
2022-06-30 13:48:31 Corey Bryant designate (Ubuntu Jammy): importance Undecided High
2022-06-30 13:56:55 Nobuto Murata bug added subscriber Nobuto Murata
2022-07-05 18:01:23 Corey Bryant bug added subscriber Ubuntu Stable Release Updates Team
2022-07-07 12:46:11 Łukasz Zemczak designate (Ubuntu Jammy): status Triaged Fix Committed
2022-07-07 12:46:14 Łukasz Zemczak bug added subscriber SRU Verification
2022-07-07 12:46:17 Łukasz Zemczak tags verification-needed verification-needed-jammy
2022-07-07 12:50:38 Łukasz Zemczak glance (Ubuntu Jammy): status Triaged Fix Committed
2022-07-07 12:57:02 Łukasz Zemczak nova (Ubuntu Jammy): status Triaged Fix Committed
2022-07-07 15:48:21 Corey Bryant cloud-archive/yoga: status Triaged Fix Committed
2022-07-07 15:48:22 Corey Bryant tags verification-needed verification-needed-jammy verification-needed verification-needed-jammy verification-yoga-needed
2022-08-01 14:46:35 Corey Bryant tags verification-needed verification-needed-jammy verification-yoga-needed verification-needed verification-needed-jammy verification-yoga-done
2022-08-02 21:01:48 Corey Bryant tags verification-needed verification-needed-jammy verification-yoga-done verification-done verification-done-jammy verification-yoga-done
2022-08-16 23:24:05 Launchpad Janitor nova (Ubuntu Jammy): status Fix Committed Fix Released
2022-08-16 23:24:09 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2022-08-16 23:33:24 Launchpad Janitor glance (Ubuntu Jammy): status Fix Committed Fix Released
2022-08-16 23:35:53 Launchpad Janitor designate (Ubuntu Jammy): status Fix Committed Fix Released
2022-08-17 12:24:16 Corey Bryant cloud-archive/yoga: status Fix Committed Fix Released